 <?php
session_start();
require_once('includes/config.php'); 
$id=$_POST['id'];
$sql="SELECT * FROM subservices WHERE service_id='$id' and status='1'";
$result_rslt=$con->query($sql);
if ($result_rslt->num_rows > 0) {?>
<option value="" disabled selected>Choose</option>
<?php while($row = $result_rslt->fetch_assoc()) {?>
<option value="<?php echo $row['id'];?>" <?php if($service_id==$row['id']){ echo "selected";}?>><?php echo $row['service_name'];?></option>
<?php }}?>